<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Cần có khóa bản quyền để tiếp tục.</string>
	<key>Activate License</key>
	<string>Kích hoạt bản quyền</string>
	<key>Appearance</key>
	<string>Giao diện</string>
	<key>Ascending</key>
	<string>Tăng dần</string>
	<key>Behaviors</key>
	<string>Hành vi</string>
	<key>Comments</key>
	<string>Chú thích</string>
	<key>Copy</key>
	<string>Sao chép</string>
	<key>Current Window Size</key>
	<string>Kích thước cửa sổ hiện tại</string>
	<key>Date Added</key>
	<string>Ngày thêm</string>
	<key>Date Created</key>
	<string>Ngày tạo</string>
	<key>Date Last Opened</key>
	<string>Ngày mở cuối cùng</string>
	<key>Date Modified</key>
	<string>Ngày sửa đổi</string>
	<key>Dimensions</key>
	<string>Kích thước</string>
	<key>Expand All Child Folders</key>
	<string>Mở rộng tất cả thư mục con</string>
	<key>Folder Depth</key>
	<string>Độ sâu thư mục</string>
	<key>Get Info</key>
	<string>Lấy thông tin</string>
	<key>Hide Path Bar</key>
	<string>Ẩn thanh đường dẫn</string>
	<key>Hide Toolbar</key>
	<string>Ẩn thanh công cụ</string>
	<key>Icon Size</key>
	<string>Kích thước biểu tượng</string>
	<key>Ignore Folder</key>
	<string>Bỏ qua thư mục</string>
	<key>Keep Folders on Top</key>
	<string>Giữ thư mục ở trên cùng</string>
	<key>Kind</key>
	<string>Loại</string>
	<key>Large</key>
	<string>Lớn</string>
	<key>Modified: %@</key>
	<string>Ngày sửa đổi: %@</string>
	<key>Move to Trash</key>
	<string>Di chuyển vào Thùng rác</string>
	<key>Name</key>
	<string>Tên</string>
	<key>Open</key>
	<string>Mở</string>
	<key>Open Folder</key>
	<string>Mở thư mục</string>
	<key>Open With</key>
	<string>Mở bằng</string>
	<key>Purchase License</key>
	<string>Mua bản quyền</string>
	<key>Regular</key>
	<string>Thông thường</string>
	<key>Row Height</key>
	<string>Chiều cao hàng</string>
	<key>Show Hidden Files</key>
	<string>Hiển thị tệp ẩn</string>
	<key>Show Path Bar</key>
	<string>Hiện thanh đường dẫn</string>
	<key>Show Toolbar</key>
	<string>Hiển thị thanh công cụ</string>
	<key>Show in Finder</key>
	<string>Hiển thị trong Finder</string>
	<key>Size</key>
	<string>Dung lượng</string>
	<key>Small</key>
	<string>Nhỏ</string>
	<key>Sort By</key>
	<string>Sắp xếp theo</string>
	<key>System Default</key>
	<string>Mặc định hệ thống</string>
	<key>Tags</key>
	<string>Thẻ</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Không thể xác minh bản sao ứng dụng này.\nVui lòng xóa ứng dụng và tải lại bản sao mới từ Mac App Store.</string>
	<key>View</key>
	<string>Xem</string>
	<key>Window Size</key>
	<string>Kích thước cửa sổ</string>
	<key>as Icons</key>
	<string>dưới dạng Biểu tượng</string>
	<key>as List</key>
	<string>dưới dạng Danh sách</string>
</dict>
</plist>
